Madworld and update

Discussion in 'Wii - Console and Game Discussions' started by wiiguy, Mar 30, 2009.

  1. wiiguy
    OP

    wiiguy GBAtemp Regular

    Member
    108
    0
    Nov 13, 2008
    United States
    I am going to get madworld, but have HBC. If I update from the disc (I understand it has a forced update), will I lose HBC? I also have installed .wads in the past.
    Please let me know.
     
  2. CheatingSoi

    CheatingSoi Graphic Designer

    Member
    1,116
    42
    Apr 4, 2007
    United States
    Wisconsin
    What FW Version are you currently running? 3.2?
     
  3. wiiguy
    OP

    wiiguy GBAtemp Regular

    Member
    108
    0
    Nov 13, 2008
    United States
    3.3u
     
  4. CheatingSoi

    CheatingSoi Graphic Designer

    Member
    1,116
    42
    Apr 4, 2007
    United States
    Wisconsin
    You wont loose the HBC but you will loose alot of features. I am unfamiliar with 3.3 so I don't know what kind of hacks work on there. If they do, you can just use preloader to stop the game from asking for an update. Otherwise you can just update your wii with Waninkoko's 4.0 updater and retain most features.
     
  5. CreX

    CreX GBAtemp Regular

    Member
    220
    1
    Jun 19, 2007
    Sweden
    MadWorld has update 3.1 so you are fine to update! No problems at all to update from MadWorld disc.
     
  6. wiiguy
    OP

    wiiguy GBAtemp Regular

    Member
    108
    0
    Nov 13, 2008
    United States
    Wasn't 3.1 Firmware from a couple years ago?
     
  7. phyl0x

    phyl0x Advanced Member

    Newcomer
    71
    0
    Jan 20, 2008
    United States
    i had a 3.2U Wii and updated with the madworld disc and nothing changed, trucha games still worked, hbc still worked, etc, i have since updated to 4.0 using waninkoko's loader and everythings working with that. so it seems like the madworld update did nothing to harm my wii.
     
  8. NintenCraig

    NintenCraig Member

    Newcomer
    17
    0
    Oct 24, 2008
    mine is 3.3e wii and updated with mad world, seems ok for me, homebrew channel works, backup loader works, so I think nothing changed
     
  9. CreX

    CreX GBAtemp Regular

    Member
    220
    1
    Jun 19, 2007
    Sweden
    That is correct. But games rarely have System Menu updates with them.

    The ONLY game I've encountered that has a newer Wii System Menu update than 3.1 is Distaster Day of Crisis which has 3.3!

    Thou games like CoD WaW, Overkill and MadWorld has some IOS updates with them but they are often 100% safe to install. [​IMG]
     
  10. Smartpal

    Smartpal The Guitar Guy

    Member
    1,037
    0
    Feb 10, 2009
    India
    New Delhi, India
    I had the exact same question, looks like I'm good to go as I have 3.2E [​IMG]
     
  11. wiiguy
    OP

    wiiguy GBAtemp Regular

    Member
    108
    0
    Nov 13, 2008
    United States
    I have 3.3U, I should be OK w/ the madworld update? I want to be sure I still can install .wads...
     
  12. CreX

    CreX GBAtemp Regular

    Member
    220
    1
    Jun 19, 2007
    Sweden
    Yes, it should be OK.
    I've done those updates. And I can install WADs and everything else is running fine for me.
     
  13. gblock247

    gblock247 GBAtemp Fan

    Member
    462
    3
    Dec 19, 2007
    United States
    Just making sure cause I'm gonna buy Madworld in a couple days. I've upgraded to 4.0 using waninkoko's installer. I'm not concerned about playing Wii Backups(although I've been toying with the idea of GC backups). Just wanting to reconfirm that I won't lose .wad install/play capabilities if I let Madworld update.

    Thanks [​IMG]